Versions Packages Information Related Badges Report

Packages for perl:aliased

perl-aliased

0.34 (0.34-r0)

perl-aliased

0.34

libaliased-perl

0.34 (0.34-1)

perl-aliased

0.34 (0.34-1)

aliased

0.34
Deepin
main

libaliased-perl

0.34 (0.34-1)
Devuan Stable
stable/main

libaliased-perl

0.31 (0.31-1)
Devuan Testing
testing/main

libaliased-perl

0.34 (0.34-1)
Devuan Unstable
unstable/main

libaliased-perl

0.34 (0.34-1)

p5-aliased

0.34

perl-aliased

0.30

perl-aliased

0.31
Fedora 25
release

perl-aliased

0.34
Fedora 26
release

perl-aliased

0.34
Fedora 27
release

perl-aliased

0.34

perl-aliased

0.34

p5-aliased

0.34
Funtoo
perl-kit

aliased

0.340.0 (0.340.0-r1)
Funtoo
perl-kit

aliased

0.340.0

aliased

0.340.0 (0.340.0-r1)

aliased

0.340.0

perl-aliased

0.34

libaliased-perl

0.34 (0.34-1)

p5.24-aliased

0.340.0

p5.26-aliased

0.340.0
Mageia 6
core/release

perl-aliased

0.340.0
Mageia Cauldron
core/release

perl-aliased

0.340.0

perl-aliased

0.34

p5-aliased

0.34 (0.34p0)

perl-aliased

0.34

perl-aliased

0.34

perl-aliased

0.34
Parrot
main

libaliased-perl

0.34 (0.34-1)

perl-aliased

0.340.0

p5-aliased

0.34 (0.34nb2)

p5-aliased

0.34 (0.34nb3)

p5-aliased

0.34 (0.34nb3)

p5-aliased

0.34 (0.34nb3)

p5-aliased

0.34 (0.34nb3)

libaliased-perl

0.34 (0.34-1)

libaliased-perl

0.34 (0.34-1)

perl-aliased

0.34
Rosa 2014.1
contrib/updates

perl-aliased

0.340.0 (0.340.0-1.src)
Rosa 2014.1
contrib/release

perl-aliased

0.310.0 (0.310.0-3.src)
Rosa 2016.1
contrib/updates

perl-aliased

0.340.0 (0.340.0-1.src)
Rosa 2016.1
contrib/release

perl-aliased

0.340.0 (0.340.0-3.src)
Trisquel 6.0
toutatis/main

libaliased-perl

0.30 (0.30-1)
Trisquel 7.0
belenos/main

libaliased-perl

0.31 (0.31-1)
Trisquel 8.0
flidas/main

libaliased-perl

0.34 (0.34-1)
Ubuntu 12.04
precise/universe

libaliased-perl

0.30 (0.30-1)
Ubuntu 14.04
trusty/universe

libaliased-perl

0.31 (0.31-1)
Ubuntu 16.04
xenial/universe

libaliased-perl

0.34 (0.34-1)
Ubuntu 17.10
artful/universe

libaliased-perl

0.34 (0.34-1)
Ubuntu 18.04
bionic/universe

libaliased-perl

0.34 (0.34-1)